

const require_KeyManagementError = require('./KeyManagementError.js');

//#region src/modules/kms/error/KeyManagementKeyExistsError.ts
var KeyManagementKeyExistsError = class extends require_KeyManagementError.KeyManagementError {
	constructor(keyId, backend) {
		super(`A key with key id '${keyId}' already exists in backend '${backend}'`);
	}
};

//#endregion
exports.KeyManagementKeyExistsError = KeyManagementKeyExistsError;